# English strings go here for Rails i18n
pl:
  label_checklist_plural: Lista
  field_checklist: Checklist
  label_checklist_save_log: Save changes to issue log
  label_checklist_done_ratio: Set issue done ratio
  permission_view_checklists: Zobacz listę
  permission_done_checklists: Done checklist items
  permission_edit_checklists: Edit checklist items
